"Add Folder..." = "Aggiungi Cartella...";
"Add the song to iTunes Party Shuffle" = "Aggiungi brano al Party Shuffle di iTunes";
"Add the song to iTunes Playlist named" = "Aggiungi brano alla Playlist di iTunes chiamata";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Allow this computer to become an Ultrapeer" = "Consenti a questo computer di diventare un Ultrapeer";
"Appearance" = "Aspetto";
"Automatically (Requires UPnP)" = "Automaticamente (Richiede UPnP)";
"Before quitting with active downloads" = "Prima di chiudere con trasferimenti attivi";
"Before removing partially downloaded files" = "Prima di rimuovere i files scaricati parzialmente";
"Bounce dock icon upon download success" = "Fai rimbalzare l'icona nel dock a trasferimento completato";
"Cable or DSL" = "Cavo o DSL";
"Clear completed downloads" = "Rimuovi i trasferimenti completati";
"Clear completed uploads" = "Rimuovi gli invii completati";
"Configure my router to work behind a firewall" = "Configura il router per funzionare dietro ad un firewall";
"Connectivity:" = "Connessione:";
"Default" = "Predefinito";
"Delete original music file after successful import" = "Elimina il documento musicale originale ad importazione avvenuta";
"Display bandwidth usage in the Sidebar" = "Mostra la velocità del traffico nella Barra laterale";
"Do not play the song" = "Non riprodurre il brano";
"Do nothing" = "Non fare niente";
"Download" = "Scarica";
"Downstream bandwidth limit (%)" = "Limite velocità Download (%)";
"Edit List..." = "Modifica la Lista...";
"Files you must share to not be a freeloader" = "Files you must share to not be a freeloader";
"General" = "Generali";
"Gray out files already on this computer" = "Evidenzia in grigio i documenti già presenti su questo computer";
"HTTP proxy" = "proxy HTTP";
"I connect to the internet via" = "Mi connetto ad internet via";
"Ignore adult contents" = "Ignora contenuti per adulti";
"Ignore certain keywords" = "Ignora parole chiavi specifiche";
"Ignore long filenames that have" = "Ignora documenti con nome lungo che hanno";
"Import the song to iTunes Library" = "Importa il brano nella libreria di iTunes";
"Large" = "Grande";
"Listen for incoming connections on port" = "Rileva i collegamenti ricevuti sulla porta";
"Manually" = "Manualmente";
"Maximum downloads" = "Numero massimo di Trasferimenti";
"Maximum uploads per person" = "Numero massimo di Invii per user";
"Maximum uploads" = "Numero massimo di Invii";
"Middle" = "Centrale";
"Minimum days to keep incomplete files" = "Numero minimo di giorni per conservare i file incompleti";
"Modem" = "Modem";
"Move completed movie files to" = "Sposta i video completati in";
"Move completed music files to" = "Sposta i brani completati in ";
"Move completed picture files to" = "Sposta le immagini completate in";
"Network" = "Rete";
"None" = "Nessuno";
"Other..." = "Altro...";
"Password" = "Password";
"Play the song if nothing else is playing" = "Riproduci il brano se non c'è nulla in riproduzione";
"Play the song" = "Riproduci il brano";
"Port" = "Porta";
"Preferentially connect to hosts that are" = "Connettiti agli host che sono preferibilmente";
"Prompt user:" = "Richiama l'utente:";
"Proxy Server:" = "Server Proxy:";
"Query Results:" = "Risultati della ricerca:";
"Remove" = "Rimuovi";
"Require all keywords in query results" = "Usa tutte le parole chiave nei risultati della ricerca";
"Require password" = "Richiede Password";
"Requires authentication" = "Richiede autenticazione";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Registra i file scaricati in";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Share completely downloaded files (Recommended)";
"Share files in the following folders:" = "Condividi i documenti nelle seguenti cartelle:";
"Share partially downloaded files (Recommended)" = "Condivi i documenti parzialmente scaricati (Raccomandato)";
"Share the songs with iTunes Shared Music Library" = "Condividi i brani con la Cartella Musica Condivisa di iTunes";
"Shared name" = "Nome Condivisi";
"Sharing" = "Condivisione";
"Show track name as file name" = "Mostra il nome traccia come nome del documento";
"Sidebar Text Font" = "Caratteri Testo Barra Laterale";
"Sidebar Text Size" = "Dimensione Font Barra Laterale";
"Small" = "Piccolo";
"Standard Text Font" = "Caratteri Base del Testo";
"Standard Text Size" = "Dimensione Base del Testo";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Trasferimenti:";
"Type" = "Tipo";
"Unlimited" = "Illimitata";
"Upon successful download of a music file:" = "A scaricamento avvenuto di un file musicale:";
"Upstream bandwidth limit (%)" = "Velocità limite per l'Upload (%)";
"Use a proxy server" = "Usa un server proxy";
"Use proxy server for private IP addresses" = "Usa un proxy server per gli indirizzi IP privati";
"Use textured window (Requires restart)" = "Usa struttura finestra (E' richiesto un riavvio)";
"Username" = "Nome utente";
"iTunes Shared Music Library:" = "Cartella Musica Condivisa di iTunes:";
"iTunes" = "iTunes";